ASP.Net Core 2.1.1 明示的バージョン指定

しばやんさんが書いた「ASP.NET Core 2.1 の暗黙的なバージョンには注意」で、んじゃちと回避策を試そうとやってみました

結果としては、確かに明示的にバージョン指定すればおとなしくなるなですねw

標準

明示的2.1.0

明示的2.1.1

というわけで、今後はKudoでAzure上のバージョン確認しつつ、ここがVisualStudioの更新で治るかを期待でしょうか。
まあ、その前にVS2017で.NetCore2.1標準で選択肢に出てこないんですけどね、、、
※.NetCore2.1SDKをインストールしていれば出ます

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください